RubyGems Navigation menu

ebs-snapshoter 0.1.0

Provides EBS snapshot automation that can be configured and run on an EC2 instance.

Gemfile
          gem 'ebs-snapshoter', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ebs-snapshoter -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Kris Rasmussen

Owners:

Total downloads 5,148

For this version 1,606

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - May 10, 2010 (9.5 KB)
  2. 0.1.2 - May 10, 2010 (9.5 KB)
  3. 0.1.0 - May 10, 2010 (9.5 KB)
Show all versions (4 total)

Runtime Dependencies: